Aggiornamenti di sicurezza disponibili per Flash Player | APSB17-28
ID bollettino Data di pubblicazione Priorità
APSB17-28 12 settembre 2017 1

Adobe ha rilasciato aggiornamenti di sicurezza per Adobe Flash Player per Windows, Macintosh, Linux e Chrome OS. Questi aggiornamenti risolvono due vulnerabilità critiche di corruzione della memoria che potrebbero provocare l'esecuzione di codice.

Versioni del prodotto interessate

Prodotto Versione Piattaforma
Runtime desktop di Adobe Flash Player 26.0.0.151 e versioni precedenti Windows, Macintosh e Linux
Adobe Flash Player per Google Chrome 26.0.0.151 e versioni precedenti Windows, Macintosh, Linux e Chrome OS
Adobe Flash Player per Microsoft Edge e Internet Explorer 11 26.0.0.151 e versioni precedenti Windows 10 e 8.1
  • Per verificare il numero di versione di Adobe Flash Player installato sul proprio sistema, accedere alla pagina Informazioni su Flash Player, oppure fare clic con il pulsante destro del mouse sul contenuto eseguito in Flash Player e selezionare "Informazioni su Adobe (o Macromedia) Flash Player" dal menu. Se si utilizzano più browser, eseguire la verifica per ogni browser installato sul sistema in uso.  

Soluzione

Adobe classifica questi aggiornamenti in base ai seguenti livelli di priorità e consiglia agli utenti interessati di aggiornare la propria installazione alla versione più recente:

Prodotto Versione Piattaforma Priorità Disponibilità
Runtime desktop di Adobe Flash Player 27.0.0.130 Windows, Macintosh 1

Centro di download di Flash Player

Distribuzione di Flash Player

Adobe Flash Player per Google Chrome 27.0.0.130 Windows, Macintosh, Linux e Chrome OS  2 Google Chrome Releases
Adobe Flash Player per Microsoft Edge e Internet Explorer 11 27.0.0.130 Windows 10 e 8.1 1 Avviso di sicurezza di Microsoft
Runtime desktop di Adobe Flash Player 27.0.0.130 Linux 3 Centro di download di Flash Player

Nota:

  • Adobe consiglia agli utenti di Runtime desktop di Adobe Flash Player per Windows, Macintosh e Linux di eseguire l'aggiornamento alla versione 27.0.0.130 di Adobe Flash Player tramite il meccanismo di aggiornamento integrato nel prodotto [1], oppure visitando il Centro di download di Adobe Flash Player.
  • Se installato con Google Chrome, Adobe Flash Player verrà automaticamente aggiornato alla versione più recente di Google Chrome, che comprende Adobe Flash Player 27.0.0.130 per Windows, Macintosh, Linux e Chrome OS.
  • Se installato con Microsoft Edge e Internet Explorer 11 per Windows 10 e 8.1, Adobe Flash Player verrà aggiornato automaticamente alla versione più recente, che include Adobe Flash Player 27.0.0.130.
  • Per assistenza sull'installazione di Flash Player, consultate la pagina di Aiuto di Flash Player.

[1] Gli utenti che hanno abilitato l'opzione "Consenti ad Adobe di installare gli aggiornamenti" riceveranno l'aggiornamento in modo automatico. Gli utenti che non hanno abilitato l'opzione di installazione automatica degli aggiornamenti da parte di Adobe possono installare l'aggiornamento utilizzando, quando richiesto, il meccanismo di aggiornamento integrato nel prodotto.

Dettagli della vulnerabilità

Categoria della vulnerabilità Impatto della vulnerabilità Gravità Codici CVE
Corruzione della memoria Esecuzione di codice remoto
Critica CVE-2017-11281
Corruzione della memoria Esecuzione di codice remoto Critico CVE-2017-11282

Ringraziamenti

Adobe desidera ringraziare Mateusz Jurczyk e Natalie Silvanovich di Google Project Zero per aver segnalato questi problemi (CVE-2017-11281, CVE-2017-11282), contribuendo così a proteggere la sicurezza dei nostri clienti.